language: node_js
node_js:
  - 0.10
before_script:
  - gem install jekyll
  - npm install -g grunt-cli
env:
  global:
  - SAUCE_USERNAME: bootstrap
  - secure: "pJkBwnuae9dKU5tEcCqccfS1QQw7/meEcfz63fM7ba7QJNjoA6BaXj08L5Z3Vb5vBmVPwBawxo5Hp0jC0r/Z/O0hGnAmz/Cz09L+cy7dSAZ9x4hvZePSja/UAusaB5ogMoO8l2b773MzgQeSmrLbExr9BWLeqEfjC2hFgdgHLaQ="
